<!DOCTYPE html>
{%load static%}
<html lang="en">
<body>
     <!-- Navigation menu -->
     <div class="navik-header header-shadow navik-mega-menu mega-menu-fullwidth">

        <div class="container">
            <div class="navik-header-container">
                
                <!--Logo-->
                <div class="logo" data-mobile-logo="{% static 'LOGOS_2022/LOGO_OFICIAL_SEDUC.png' %}" data-sticky-logo="{% static 'LOGOS_2022/LOGO_OFICIAL_SEDUC.png' %}">
                    <a href="/"><img src="{% static 'LOGOS_2022/LOGO_OFICIAL_SEDUC.png' %}" alt="logo" data-width="150px"/></a>
                </div>
                
                <!-- Burger menu -->
                <div class="burger-menu">
                    <div class="line-menu line-half first-line"></div>
                    <div class="line-menu"></div>
                    <div class="line-menu line-half last-line"></div>
                </div>
        
                <!--Navigation menu-->
                <nav class="navik-menu menu-caret menu-hover-3 submenu-top-border submenu-scale">
                    <ul>
                        <li><a href="/ingrasar/"><i class="fas fa-sign-in-alt mr-3"></i>Ingresar</a></li>
                </nav>
                
                

            </div>
        </div>

    </div>
</body>
</html>